Bug 993359 - rubygem-shindo: FTBFS in rawhide
rubygem-shindo: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-shindo (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F20FTBFS 993284 993285
  Show dependency treegraph
 
Reported: 2013-08-05 16:30 EDT by Dennis Gilmore
Modified: 2016-01-04 00:51 EST (History)
4 users (show)

See Also:
Fixed In Version: rubygem-shindo-0.3.8-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 11:28:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 16:30:42 EDT
Your package rubygem-shindo failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5772098

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Josef Stribny 2013-08-20 06:46:54 EDT
Fixed test suite and updated to 0.3.6.

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=5832321
Comment 2 Vít Ondruch 2013-08-27 07:49:27 EDT
This does not looks to be solution, nor workaround :/ Lets look what upstream thinks about it: https://github.com/geemus/shindo/issues/12
Comment 3 Fedora End Of Life 2013-09-16 12:52:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 4 Vít Ondruch 2014-01-15 11:28:54 EST
Seems to be resolved.

Note You need to log in before you can comment on or make changes to this bug.